## python-sympy 0.7.1-fremantle1

=== debian/changelog ===
python-sympy (0.7.1-fremantle1) stable; urgency=low

  Sympy 0.6.6 (12/2009) : 
   * 1st version for Maemo 5 Fremantle.
   * 9.0 MB of python code.
   * time to load is approx. 2 seconds on Nokia N900 @ 600 MHz.
  SymPy 0.7.1 (07/2011) : 
   * Icon to launch isympy (ipython or python on x-terminal)
   * aditional setting 'num_columns' for 'init_printing', 'pretty', 
     'pretty_print' and 'pprint' funcions.
   * hundred of changes, look at the changelogs in 
     http://code.google.com/p/sympy
   * 13.3 MB of python code.
   * time to load is approx. 13 seconds on Nokia N900 @ 600 MHz.


 -- SymPy development team <sympy@googlegroups.com>  Mon, 12 Sep 2011 14:52:25 +0000
