=== debian/control ===
Source: python-sympy
Section: user/science
Priority: extra
Maintainer: SymPy development team <sympy@googlegroups.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: python-sympy
XB-Maemo-Display-Name: SymPy
Architecture: all
Depends: python2.5, python, python-support
Suggests: ipython, python-sympy-doc
Description: Computer algebra system (CAS) in Python. 
 SymPy is a Python library for symbolic mathematics. 
 It aims to become a full-featured computer algebra system (CAS) while 
 keeping the code as simple as possible in order to be comprehensible 
 and easily extensible.
 SymPy is written entirely in Python and does not require any external 
 libraries.
XB-Maemo-Upgrade-Description: SymPy 0.7.1 (July 2011)
XSBC-Bugtracker: http://bugs.maemo.org/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAACXBIWXMAAAsSAAALEgHS3X78AAAf
 4klEQVR4XuWbaZRcx3Xf/1Vv633vnu7Z9xnMACA2EiQBiCBIAaQI0hYtUjKl48iK4hwltiPJsqPj
 4yiJ5eMokWSdSD6KrUSxHEqiLCpktFIURNAAKAHEJgwwAGYw+9Kz9d6vl9fvvarKh+4BQRAkAFLO
 l/zOmQ/9llr+deveW/VqgP/PIddfeCsIua3H3xIhxE3LE0Jcf+nXzlu34J8GitfXywH80/f0Tbhl
 AVwuF9xu922PCiEElFIqBKfVqsEty+IAwBgHlQgoodAcmiRL8tW2EEIghEAulxVcCEFABCDA+W1W
 fgvI11+4HkopOOcYHh7G3r17SaVSAaX0+seuIoQApRSEECqEkEzT5NVq1ZYkiff1DdDNmzdvSa0t
 /bOSXkhsGNr87cXF5EsTVybKRb0IIQQYYyAEMIwavvXtb8EwDIjXDEQCQAghAgAXtzsaN+CWLeAW
 Iag3khNCuBCCuNxusXvXro6+nu7f2LJ56Em3m+zUVFvWq2VxYWyRFMvWQs22fjE5OTFj23Yhn82Z
 hUIxK1G5lIg3Z62alSacrpX1UjqVSrFSSQcXfN0SpYaFcc7fnh63LAAh5A1Oq3GNAJAYY0IIwQCQ
 UCgsunt64wfe/cB7+rrb3m/a1T1zK9POdGkRllQR0Ezm8lAw2aI2sWlHPAyPywnBBVbyZTAm4JE0
 lEoWirrFa2VJ5zVtObVUGteE89X0Yu7YxPjkWaNarRT14npzJFJHAIAQghBChBCCvZUwtyzAOg3F
 iRCCcs5BCGFCCBIMhsS2bTtCbW2tB+7eueXJ9ubgAxevXPKemTqLmiOL7gGv7Y0ppL3FL3U1hwBJ
 4NxMCnmd84FOD495PahaJkam1yBTQnb0JuBRVTI2n6ar2TL6Yn4UizbGpnNYmKugmpYWSyl6SF81
 nlO5+vKF8+fL2XyW4I0OlZK6T+HXXQdwmwLQuq0RAAwA8fv9oq2907d7964HNgz0PNndFd/f3uwJ
 Vcs58TfPfZcU/atsz+52bOpromuGTk5ezCNfqcDlBipVjuUVHbpuwqUpAAACAYvbUDUKv98Br0cF
 KIXLoYi+loCI+VxiOVcUzOZ0KBajyTldXLiQI9VsIGnltJ/VdHZsJbk8b1kmm1ucaYpG4guZ1ezx
 +fk5Qeo+6Q0i3JYAAOB0OjG4Ydj9wAMP3NfT1f5ELOZ5OB5xNAX9kvA4BJmenGVf/OH3RfsuIt13
 Vyep1iwk9QouTmVw5UoBpYIFFAFSElBqFBoUOGQNXpcbXrcHHo8LqibDtGsoVQooVfJglIG4VEhu
 CZZsQvXY2DAY4Vs2tvC1vE5XFnI0Jgcwl6wip9uwBAN1MKFUNFKecx6dv5z6g9O/PHXeZoyiHnav
 cqsCEADiqaee2rlr165/2dkW2h8OSi0+NxFgFeL1elhTc5tYXVqWPvrnf0G2/VYQuze34acn1jCT
 KyK1kkJ5lYKXbXgMBRHZh45oHH1dHehqS6A5HoHf50ZudRGcWWhKNCMYjsLhciGXTmNpYR6pVBrZ
 fBEWlWHKKi7MTWMiPwXfBorOwSBvC/q4S5FIqlIhK5UyHLIsPJJCapkaHT9qVhZPGg+ffOX0US74
 60S4aRhsQCmVWXdn859WChOPzTMvC/r6uM8b5WuLK9LK3KRUzqbw3NERhLZS/ObuDfjHS9OYKWax
 MG6gmK+iyfKhVY5h43APdu28Ax3tTfB6HHC5XXA43TAtEz6fAyW9iEwmhdnZSXAu0D0whMFtW7HV
 oWI1OY+SXobiiqI51A7nKz6cfek8fIEqtcCpsAQ0WYJfdiCiOLFQKkJWHVZ0q+WCGfw7Xtux/eTJ
 k3lKKeGcC+DWBRCcC1BiOB/bF8NKqsKvXD6tnDkjUa8/ikS8HclUBYfHj+PD/2YjFtaKWGFVVLNl
 6Nki+qUEBiIduPfuO7B5MIHluQmkkiUkTQvMtiGEQFNLO9q6e+H0+JBo74RgFmqVElTNiUK+jJGF
 WczOp7CymkalfBI+n4z9+7pgHi7i9KsX+e4nWqlPVRH3eEAAMCEgyxKmj5YUT0SzlZ5890a24VMT
 ExN/lsvlJEKILYS4ZQEAAIRQRZYl9HYGaF9XAIZhYTlVQCaXx4unFxDpcyIecOOliWnoBQuZRY6m
 mhsxSUVHSwAP7t0Kh9MNj8+PXGoNllWDrKgQQoAzG6pMQSlBzTSRSuuYnU9hcjqJdCYDmTKEgyp6
 O9zwe9vq0Ugi8Dl90M8ROnoyI7bfFSMQAKEEKqEIqBqiW20oMpHcigNri8uf2Lt37z88//zzF1BP
 yfltCQCACiFg1GxwAVBC0JLwY2OfA4cvnEe8y4nLc1nMzAnk9BJqeg0JHkUoFsPObb2YHb8Amwn4
 Q1FE4wk4nA44nQ5IsoyqYWFiehmTU8uYX1xFqVSEy0kQi7jQsSkEl1OFAGDbHKbFIASgKAQupwdP
 PfjUC8+e/eYD6UFDDSgOWIzBgA3TZtD8ADgjqupkcm/G5RVNXxgcHDwwNjYmKKW3ZwEAAEJACCBT
 AkmmEEJgcbmI6VwOdyYiyOYtqFYYlpWFIihgVFE2DMyuMgQDPkQCGqqVMig4qkYQl64sYWJqCcvL
 a+CsBr9PRkuTB6HBOBRFBmcCNmMwanaj+tcSMgJwDk5ZmX8hKiKisFp6TzbqMEs5S06PcOJpJcSd
 AAQnqFVtqWc4wmczc/s9AfeDAH4uIKTbF0AIyIqE1FoR2XQRHV0xpDNlVGgNPo8TIZeKscokWoNO
 FEZNNIU17N4ewIb2IiZnl7A4L0FS/WCcIp06D0pMREIODPd74PWEISsyLIvDshgYswC8vtPXIoSA
 Q3Pg9LmxGi/In+JXQvcvIOv0RR1C0kAUhywUp8S4CWKZHJJKbWdI1RSH3QoAEiHy7QsAgHPA4VAw
 eWUZybk0FlZLgAyUbRN3RGLoK0dQJTZSPSaWT1RhWRytzX5EQy6oCsGxk0s4cjKL975nEJRKACGw
 LQabAXpRh6zIUBTlDSndm0LgOvTC4V/cZ7xrh2/B/8lymO1xRqW2/LTpTM+XZXcThSukiJnzJc05
 GqxGnPIRABAClizLsiQg0FhyiQZvvuwlBIwx+PwudPXEMT+9CptzmGWBjG7ADNro9gVxNr2C/p1e
 XJhP48T5Rbzrnn74fU5oDopwyINAoAZJklCqmJAogazIyK1lMX7+Mvo2DiCaiMK2bDRSkBtYQL19
 QgjYlsUA4NiRV66oqvbRpliT3NQUa4rFY90tHb1bs5eX962KfBdnwZMH1OaJ/eHaZ3rv3ztZ1kuT
 sm3b7HXl1r0jbVQo6gsKjqt6NLwsYxytHRGsJDNQiICRs5FaM3DZn8FdsWZMptK4tFxA5H4HVq/o
 +HdP/xTD8QS29SVQLAKEAy6nBoDAZhyWbSOXySHW3ASv3wvO6rmKJFGQhuiv541pP6WUGEZVmpuf
 tefmZ5MAkqqiHnO5XF9WFBVGtUJ/YlT4H+/d+5HNNvuNr4yPf1f+7Gf//KGJian8/NzcommZqZXl
 ldpaao2XSiUAdYVRX+ICAAGpV81sDq/PiaZEEGurRUgljtUpA4uJEri1gBiPwq0NYqoyj+DOFFSh
 YmRqHidGZ8CygFJ2oPxCBq3hCDpbY5DBEI0GEWtNoKRXwBiDJEkol8rQCzqi8WjDCgSA+obJ9TbK
 OecAGKkDANS0TGIWTIH6Ep1CCP6dX537Xtzv/9lZXV+U/+jTH//6SibZPL84X15aXllbmF+Yn74y
 N/bLYydGrap1ARyX87lcOpMrgFLCG/UDBBACaGmPIDmfRovDgUsXimhqd8JoNmBlKtjiSWCTOwxX
 QEY45EWxw0DBqiFXqaGQq2JlYQnjSzMQv5ThqqjoCkZxt+xANOKFxTgsm4EzjkImj2g8Wu9lo35Z
 lkHI9VZRZ30ao75oA1B3pEIImwBI5nL6YjarU0KobFmlquIwEG0TLmdE6vK0q13+Qdd9gW19mJ5c
 RjVFC2au6ZJU83zf4XCE6iMjk7oVMPgCbiRaw+ibTSM5V8XI0Qy23R+BHKjgl/ov0R8OYDjaCr/m
 AIQXTHAU3QYmaAYxvwPqnTLKBkNySceVqQWcf2UeXY5m7N40iI62CCgl0FwOCC4gKdJV37Q0n0Sk
 KfiWu1PXsv7eutUQQsCF4LLNhagZBNUKFbIsiYGWqOhJyGLnsBvlB+LSQjbnX0lV7jl3NnXP+OQo
 ZGkXAEHXSyIAmtvC6GgNYZNew5VcGad+nsLQnSHEOzUUFAu/XEkipDkRdboQ0DRML+dh5YPwQYXl
 SOPODj+2NyWQHq5gIV/E5Qsp/N2rC9g81oP992yGTAkEAQq5AnKpLMJNEXDGIcsyhDDfMBVuxlX7
 ACDXbGFXTQq9KpOlcpEIRwo2z4OzHDL5FOyKIjriPv74IyHx4v/ISJwJQiWg7gsIbJshGPIg3hxE
 b8mAklYwVS7h/C9SWEt60NLhgidiIeWqYl4rQggbmSRFXMTgUVSYNQcKlQoGmuKIKk50OvwYjkUx
 sSWLVw7P4G9/sIJ39XSjXZYAjwtryRWU9RLaezsgmAkhBK6PD7eDLBgYswRsA8KsgpSMGqrMwFxx
 CfPJEmKkm0ynC1I0XIJEPDdUm1KC5vYIVpZyGPQ44FzV4EhTTE9WkE0biMVc8AdVuAMMmhfIMx0l
 cwayocJWUzCzHuSZjYTHg7jbgxZ44A3LaPktLw6fnMGPXriAppY4Otqb4PS4r27Uvhaa3j6yzW3L
 si1UzJIwazVhlAnJ6jayORuVLJAHg+WuIcUySHDXG9QmhMCyGJriAQQjXhiVGg4+tAmH/nEM3uUc
 FvIVLOs6Uj4Jbq8Kr1uF5pJQU1bh8FLEoi7UKMelbAazxSJa3G7AIBCmhGhQxv6dPTgkTePbPz2K
 P3j8UcgyhWmaICD1wbi+QbeJLFFZMpmBiqmTWsUmuUJVpHIlXi4KoVfyKPEa1bhNXTUZpsmvhqL1
 YAA0HAoXYDZHR08cg/0JBANuvHR0DO7JNTRbJpazFWQzVeS1ClSPAo9XBfPKyFQEWBODNyzBAsfx
 uUX4K20Y8rVh2U5ig1vGnZtb8MLyBH545CT2buxBppRHSS/B7VavTwVuGzm/ljuh2qoWpCF3iZVC
 quFwSjVNyq1WkcmVQJ1l+E03ZwoE50IipBGJGgoILqA5FJw7PQ2nU0VPfwK6biDgd+Hxg1txemQO
 p87Mwq+rsASHbllYS1WRXalA91ax5pHgX3Mg3upES68DMiVIVw0skBIiGoemSEhYbgzuiODMxDzu
 tHogGANjDFRaT0/ePvKee9/1e8FgkEYjEXetZgQ0hyMajobaBtr7B4faBnbMrM3szhXz8UUji25/
 7JpkpB5aVE3G4lwamXQRu+8fhm3ZkCSK9QTznu3d6O2M4tUzs5iYWoXHVkCrBMaKQIy4kMlUkF3R
 UUgZsFkALf1uLNfSmDKziHuj8DrikIiFmMcNT6+MkYk5HNy7DTWbQfA37HHeNnIulyO5XI5PT0/r
 AHQACwDOOhyOH4QCIRGNRjw9A537vfD9KwnSPgFxdRJIEkWpZODShXlsubMbiiLBsthrqzcBGDUL
 wYAbB/dvwlq6E4tLWZw4m0TFKmLHxmbYloBeruDs1DQuplfh8ifQ0eZDuWpCqBIM24YmS/BJKsJt
 Lowen8O7SkNwexyof4Z4Z8iEENFoMBFCXJ3WtVqNLK0sieXV5dLIhfPP9/cPPff+jx84WTONO11O
 B2ONrzKjv5pFd38C8UQQlUptPeOqF0LqqzzOBWxKEPC70NEagMvtB1Gz2Hd/DypVC5JE0XbCiaPn
 pjF1LIfYb8ehSgpSlTLKloW4xw2PrMHtV2GQLKanV7BtWw8aa6B3BBVCgHMOxpjgr8GEEDYhhFFK
 CQA5X8hBkdUaGh1UVQnTE8vIZnQoioR8rgxZlqCqMiRZAiEEskyRnM+AMw5KKWzGUKlaqJk2OGMw
 TRuWacO2GFweDe97eCdihh/ZpSpklcLiHJdX13B+bhkVowZVlSA0IJcv/ToiIICbbIo2xBEAbAjA
 ZgwQ9ZQ0vVbEpfPzIITg3OkpOBwq/AE3wlEfQhEPPF4nVpfzyGV1dPXGGwkLAaXrmxsEtDFVCCUw
 TYZQ2IdtA704s3gBTZ1erBXKMFMaVFcUS9IkDNmGxQUM08I7dv8N3lKAayACQgDCJoSCMwFFk9E/
 1IpcRkexUIVRNVEuG1hZykHVZDhdKkq6gXhzEJJEYFn8upi93oH63oOiyhCEwONwgOkChNT9h8f2
 wENDqFYlFEUNXBDYjIExAQCCEALxDtS4VQFQKVeg67rEOUAE5X6fUwQ3tVOjZtFyyUA+W0ImVUQ+
 V0a1UkMxXwHnAg6n2hjx6/pPCCAECKGQZRmaQ4OiKOCc129BwOlQUDVzWDGTKJICWIXC5hyyTJlD
 k1Gp1IhpWpAkidaLfF0Nt8RNBVh3aOWKjmzeemViuX2z11H2eRwV4lQtxCIB4XGpJBz2oK0zimrF
 RCFXRjajY3UpB63x3Q94bZjqYyZAKEXNqGBpbhECgMOhIVssQgnWrcylOuCLExTsOWhMQmGZg1sM
 hUJFGh3PIrlSMRh3XWC2uQgA16xxbplbzSQEAJw6deal8anUVxfXcKRsRbKSoyX2wiu/CFaqFvc4
 NOJza/B6NPj8LoRjPiRagvD4nFfDogCgyBQr6SrmkgYG+6OYn17E/NQsWjpb4fF4cPjcBbiGAJdX
 hc0Y/E4HoFHoBYbVhSp4XmKdoa0v/OrC4n+5dHnmU4d+fujzZ86czgBvT4DbtZn172pEVTXx8COP
 OHWSOTI6NnLnUF8762+JSdsG27C5P47WuB8up1Lfozcs2IxDcMDtUnB+LItjp7J4aF8v1lazsCwb
 7R0JXJlcxndGX8YdT8RQ0g2kcwYIAaJhF/Jzgs9OZmm03Ho8eTp178nTpxqR+2rovu3OA7cwBa6D
 U0oJIYRatil9//nnqgcfe/gj/f09x2ZyM4FVM8NfujhKPdSF7ngU2wZasW1DK3o7Iwj6neBcgNLX
 NlwJAaKxEBRFxvJyDj84fgrND7hBCJDJG1CLHYBiYSY7B7Xq5lZVUNXSXhwZOQ8AGqXU5JzztzHw
 V7nVKXAVIQTqshNGKZWnJmZX7tt93yhT7Q+UKkUSaXIL7rbIQj6NVy/N4NCrY3j5xCQuX1lFqWwh
 5HPCMATmlgw0hZ24PLGEI2cu4dD4WQTupoj1uMFqAlXTBCwHCrkqjHJZGFUmkYJWrc3Zvz8xOZUh
 lHDO33kufLtT4HU0sj7Z5/Xbj77/wAeW+Ow3JyemJEJk2+HUZMnB4XJTCAbo2RrsMhDQXIh6/ChW
 bYS7neA+Bm+rjJYNPjhcCqwaA6VASbcwdSUPswy4ZIc1M5FRBqX+L7307LFPFvSCROonU65v0m3z
 jgQAXhPB6XDZj77v4XeLhPGts5fORllZMMqpcDglyemVieqiMJkFo2qD1Ti2PdKGluEAZJmCgCKb
 LaNYNEAJBTVUlNIcghEwLqwrE8vKtsiWc5NH5/acPHm6dO3n7XfKbU+BG0EI4ZZtSVcuTU42e9u/
 PbxxqJO7rGEm25QxAaskWC5TFZWsQlB1EqEwtA1HYJYJCisWlhZ1zE8yWIvNSC/Z0CtF4ZA1ni9V
 +dxMWhlw900XLlcOvnLs+Cog6Nvx9m/Gr0UAACCECAEhTU5MFpNja/8w1Lrx5VA4FFV8cqfko6rQ
 OLVgEdM2hUQIdwe8vFYFr5WEMA0uDJNxwQk3RUWUDZ3mUgYxUra0NXLH4eJE9dGfvfjzeUpvfM7n
 nXBLU6BxOIo24jkTQpDGKLxhJBrPAgCPRWMIhH3dPcNdB91Njv1l6Dv0WrGJyxyKTwJofQoxzmGY
 Fqo1AyrXEJYjhsd2n0hPZf5m+vLC95LJJJckiQoh2K/B772OtxSgkVper/pN427jPakhEpeohIA/
 gERLkyfcFBqwiDlEZPQShcSrZjXkcDkJ4cjARJLY9Ay15F9cvjieX0utXVcyCCGEAvi1OEDgJgIA
 IC6XS2zZsmXHvn37Dti2XXr66ae/s3fv3sDi4qJx5MiRubdySHWLAeVCUAhwXHM4SaJSXUIKKLIC
 y7QIE0x0d3cHC4ViW800Si6nSxVCyEIIS5Zl2+l0Ls3Pz1fZDU57vV1uKEDDs9NgMMgfeeSRT0Sj
 0ScIIf/NMAx/c3Pz3pGRkX35fP4jhw4d+j+UUolzftOdicb0IQCIEIJeM4KicV8SQpg7d+7cvW3b
 tk8ePnz4NwOBwOm+vr6flEol4vf7W8rl8t2SJP2HI0eOfG9lZYWQeiZ4tY5fG7TxvemOO+5of+KJ
 JxY2b97cvX7vySefjH3wgx9M33vvve8FAEmSNEKITAiRgLqNNn7LjXJkADKtp5DS+rOUUlBKJUrp
 +jXQ+uYL9uzZ47377rt5IpH4nMvlAgAtEAjgfe973+/19/eLgwcPPgIAlNL1uuVG3XT9NyH1eXgz
 bvhhTTTy63w+P5ROp6OdnZ1G45b63HPPrXV1dT0dCoW0xrN24481fov1a41MzQZgN1JWtv4s55xw
 zhlv7D6JumMFAKRSKdRqNXt5eRmmaYJSKufzeUxMTDyfSqWg6/qTfr8f17xrN+rm67/FemE34YZr
 AdIwrba2tsvJZFIaGBh4/mMf+9inp6enR0ZHR7M//vGP/2u5XC7s2bNnS3t7+/vz+XzG7XYbL730
 0l8nEonhrq6u9yqKQru6un40NjZ2MJVKhSORyLcikchOXdf7OedHU6nU9/r6+j5aLpeHTdOcmJmZ
 +fqFCxdqAKDrOm9Yj+CcQwhhAYDH44lRSqFp2tiOHTv6E4nEv8jlcsuBQEB98cUXvzA4OLglGAw+
 4nK56MrKytePHDkyT9/CRwFvbgEcAD137tzc1q1b/+2pU6fuevbZZw/Pzc2tDA0Nvdje3h65cuVK
 bm1tbbWlpSUyPj7++eHh4Wgmk0EikTBisdgnWlpa2k+ePDlrmqaZSqX+cP/+/V/lnE+EQqEflsvl
 v33wwQdfjsfjcqFQ+KphGH+6c+fOz/h8PgD1aSSEYKqqRgcHB3uGhoZ2HDhw4OFoNPr3jz322MuZ
 TObzY2NjRZfLJY2NjX2xu7s7lMvlbMZYzufz/X5ra2v79PR0qtGXa7v2Bt40ESKECNM0ydLS0vF7
 7733f4dCoWQwGKSjo6P7DMP4nbvuuuuHx48fn1JV9YVEIvHharV6ZWxs7FBra2v04MGDsWeeeeaf
 nz59utrR0bGgadrHi8Xil5555pn/FQwG5z0ez8cXFhZmf/KTn3xyfHw829TUdNfKykpvLpd7ulqt
 IhAIOIQQfzgwMBDdvXu3IklSG2MsJoT4zuXLl//9uXPnuK7rpWKx+GJzc/NTkiRNTk5O/qy5uTn8
 +OOPN3/jG9/48PT0tE1p/RTbW/FmU4AIIcTAwEBbKBSSf/CDH4wqinLZ7/f/5Yc+9KG+EydOXEwm
 k7+rquonjh07Zj/++ON/PT8//9ldu3b98fDw8PtHRkYOj46OAgA0TdMkSUImk7kIALIsS4qiaIqi
 JEul0vo2mCXLsmu9fiEEVxTFmU6nz3zta1/7M8MwZNR9CYCrx3eU2dlZ64477vjK7OzsFzdt2vRH
 Gzdu/MDx48cPj42NgVIqc87X33lTbjgF0LhOCHnXgw8++CFKKSzLcqbTaed3v/vdiU2bNv2QUtqn
 aRps20atVvufhBBrcHDwPwaDweZnn332+fWCGnMY2WzWBtD4lxgCIYTC69vx6x12S41PXX6/n7jd
 bmGaJqn7UaxHFYlSyoUQghBiW5aFarX6TcZYec+ePf95w4YN3ceOHVuv+6ahGXhzAQAA2Wy2fO7c
 uX994MCBJlmWSwBqra2t4Jz3qKr6U13XAUA7fvx4Jh6P//dTp059plQqnVxaWipRShUACAQCwrIs
 +Hw+CQA8Hg9njBFVVa/+IxYhRI3H447Ozk4AQE9PDwUgt7W1SfF4HAAs1CPJ1VRY1G1bfuWVV/KB
 QOBrhw8f/pOpqalXx8bGigDkt3J813JDH0Dq6aYIh8Odvb29B+6///6t27dv39bS0tK1ZcuWP8lk
 MsnTp0//aaVSIZIkiVKpJDRNWxsaGto/Ojr6yYWFBUMIwTdt2hTbt2/ffxoZGRnYsWNHX1dX19TA
 wMDvjI2N7fb5fOE9e/YsbN++fVe5XP5dwzDCw8PDVZfLRXft2vVXFy9ebA+Hw/6HHnpoA6X08uzs
 bJZS+rqVIKUUhmGIaDS61N/f/55kMvnJiYmJiiStZ+E354bJwroPaG9vj3V0dEhra2t6e3v7QVmW
 ByzLOjM+Pv6jhYUFEg6H0draqoyMjJj33XffA3v27Lnvy1/+8meKxaJECGFut9vl9Xo73G53rlKp
 +DjnRSGEx+12G5ZlabZtm5RSSZZlUEq5rutUCFFWFCXm8XiylmXJQoiAYRgza2trJUmSCADBGEMg
 ECBdXV3qr371q9qjjz767h07djzwuc997tPVavW2NktuKMB1UNTT1WuVVzjn1mOPPfbbsiz/haZp
 G8Ph8FcOHz78pUuXLl28Wex9J9BG6n3vvfc+EY/Hv6hp2sbe3t4vHzp06K9OnDhxntL6v5Bd/96b
 ccMosA6ps96RxskgCNI4n5bJZMZ37NjBd+7c+V3DMH40NjZ2sampSZJlmRWLRbz66qvr6el6OBKN
 MtZZL/v6FSYhhIBzju3btyMcDgvLstY/4qJWq2HPnj2LtVoNW7du/fuzZ89+/+TJk+cB3NK65Fpu
 xQLeFI/Hg4GBAX+xWAz39PTMkfqXZiFJkigUCjh69Oj1r9wy66Ldc889iEajsG0bpB7+iBCCUEpF
