=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/python-sympy" install
	mkdir -p "$(CURDIR)/debian/python-sympy"

	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/__init__.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/__init__.py"
	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/anticommutator.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/anticommutator.py"
	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/cartesian.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/cartesian.py"
	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/cg.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/cg.py"
	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/circuitplot.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/circuitplot.py"
	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/commutator.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/commutator.py"
	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/constants.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/constants.py"
	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/dagger.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/dagger.py"
	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/gate.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/gate.py"
	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/grover.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/grover.py"
	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/hilbert.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/hilbert.py"
	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/innerproduct.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/innerproduct.py"
	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/kronecker.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/kronecker.py"
	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/matrixcache.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/matrixcache.py"
	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/matrixutils.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/matrixutils.py"
	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/operator.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/operator.py"
	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/piab.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/piab.py"
	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/qapply.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/qapply.py"
	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/qexpr.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/qexpr.py"
	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/qft.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/qft.py"
	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/qubit.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/qubit.py"
	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/represent.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/represent.py"
	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/shor.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/shor.py"
	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/spin.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/spin.py"
	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/state.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/state.py"
