## python-sympy 0.7.1-maemo1

=== debian/changelog ===
python-sympy (0.7.1-maemo1) stable; urgency=low

  SymPy 0.7.1 Maemo1 (02/10/2011) :
   * removed isympy and icon to launch it, they are moved to package 
     python-sympy-ui.
   * changed section from "user/science" to "python", so it does not appear 
     in the application manager anymore.


 -- SymPy development team <sympy@googlegroups.com>  Sun, 02 Oct 2011 23:39:05 +0000
