=== debian/control ===
Source: python-sympy
Section: python
Priority: extra
Maintainer: SymPy development team <sympy@googlegroups.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: python-sympy
XB-Maemo-Display-Name: SymPy
Architecture: all
Depends: python2.5, python, python-support
Suggests: ipython, python-sympy-doc
Description: Computer algebra system (CAS) in Python. 
 SymPy is a Python library for symbolic mathematics. 
 It aims to become a full-featured computer algebra system (CAS) while 
 keeping the code as simple as possible in order to be comprehensible 
 and easily extensible.
 SymPy is written entirely in Python and does not require any external 
 libraries.
XB-Maemo-Upgrade-Description: SymPy 0.7.1 Maemo1
XSBC-Bugtracker: http://bugs.maemo.org/
