## python-sympy 0.7.1-maemo2

=== debian/changelog ===
python-sympy (0.7.1-maemo2) stable; urgency=low

  SymPy 0.7.1 Maemo2 (03/10/2011) :
   * 1st version for Maemo 4 Diablo.
   * aditional setting 'num_columns' for 'init_printing', 'pretty', 
     'pretty_print' and 'pprint' funcions.
   * hundred of changes, look at the changelogs in 
     http://code.google.com/p/sympy
   * 13.3 MB of python code.
   * faster loading (than SymPy 0.7.1 Maemo1) by compiling Python 
     files (to .pyc), so time to load is approx. 10 seconds on 
     Nokia N810.


 -- SymPy development team <sympy@googlegroups.com>  Mon, 03 Oct 2011 15:18:18 +0000
