## python-sympy 0.7.1-maemo3

=== debian/changelog ===
python-sympy (0.7.1-maemo3) stable; urgency=low

  SymPy 0.7.1 Maemo3 (05/10/2011) :
   * fixed error when compiling Python files (to .pyc) during 
     installation.


 -- SymPy development team <sympy@googlegroups.com>  Wed, 05 Oct 2011 19:54:47 +0000
