=== debian/control ===
--- 
+++ 
@@ -17,5 +17,5 @@
  and easily extensible.
  SymPy is written entirely in Python and does not require any external 
  libraries.
-XB-Maemo-Upgrade-Description: SymPy 0.7.1 Maemo2
+XB-Maemo-Upgrade-Description: SymPy 0.7.1 Maemo3 (05/10/2011)
 XSBC-Bugtracker: http://bugs.maemo.org/
