## python-sympy 0.7.1-maemo3-m4

=== debian/changelog ===
python-sympy (0.7.1-maemo3-m4) stable; urgency=low

  SymPy 0.7.1 (07/2011) Maemo3 (05/10/2011) :
   * 1st version for Maemo 4 Diablo.
   * aditional setting 'num_columns' for 'init_printing', 'pretty', 
     'pretty_print' and 'pprint' funcions.
   * 7.4 MB of python code.
   * time to load is approx. 8 seconds on Nokia N810 for running 
     'from sympy import *' on (i)python shell.


 -- SymPy development team <sympy@googlegroups.com>  Wed, 05 Oct 2011 20:54:20 +0000
