=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: python-sympy
 XB-Maemo-Display-Name: SymPy
 Architecture: all
-Depends: python2.5, python, python-support
+Depends: python2.5
 Suggests: ipython, python-sympy-doc
 Description: Computer algebra system (CAS) in Python. 
  SymPy is a Python library for symbolic mathematics.
