## python-sympy 0.7.1-maemo4-m4

=== debian/changelog ===
python-sympy (0.7.1-maemo4-m4) stable; urgency=low

  SymPy 0.7.1 (07/2011) Maemo3 (22/10/2011) :
   * fix the missing python2.5-dev dependency on Maemo 4 Diablo.


 -- SymPy development team <sympy@googlegroups.com>  Sat, 22 Oct 2011 16:16:34 +0000
