=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: python-sympy
 XB-Maemo-Display-Name: SymPy
 Architecture: all
-Depends: python2.5
+Depends: python2.5, python2.5-dev
 Suggests: ipython, python-sympy-doc
 Description: Computer algebra system (CAS) in Python. 
  SymPy is a Python library for symbolic mathematics. 
@@ -17,5 +17,5 @@
  and easily extensible.
  SymPy is written entirely in Python and does not require any external 
  libraries.
-XB-Maemo-Upgrade-Description: SymPy 0.7.1 Maemo3 (05/10/2011)
+XB-Maemo-Upgrade-Description: SymPy 0.7.1 Maemo4 (22/10/2011)
 XSBC-Bugtracker: http://bugs.maemo.org/
