## python-sympy 0.7.1-maemo5

=== debian/changelog ===
python-sympy (0.7.1-maemo5) stable; urgency=low

  SymPy 0.7.1 Maemo5 (04/02/2012) :
   * 'Plot()' and 'preview()' work with the optional dependency 'python-pyglet' 
     on Maemo 5, to install it, type 'apt-get install python-pyglet' as root;
   * Nokia N900 extra keys to control plots made by the 'Plot()' command.


 -- SymPy development team <sympy@googlegroups.com>  Sat, 04 Feb 2012 15:18:24 +0000
