## python-sympy 0.7.1-maemo6

=== debian/changelog ===
python-sympy (0.7.1-maemo6) stable; urgency=low

  SymPy 0.7.1 Maemo6 (04/02/2012) :
   * 'Plot()' and 'preview()' work with the optional dependency 'python-pyglet' 
     on Maemo 5, to install it, type 'apt-get install python-pyglet' as root;
   * Nokia N900 extra keys to control plots made by the 'Plot()' command.
   * increased sensitivity of keyboard and mouse/stylus control for 'Plot()' graphics;
   * removed '.pyc' files from package because they are created during installation.


 -- SymPy development team <sympy@googlegroups.com>  Sat, 04 Feb 2012 19:09:48 +0000
