=== debian/control ===
--- 
+++ 
@@ -17,5 +17,5 @@
  and easily extensible.
  SymPy is written entirely in Python and does not require any external 
  libraries.
-XB-Maemo-Upgrade-Description: SymPy 0.7.1 Maemo5 (04/02/2012)
+XB-Maemo-Upgrade-Description: SymPy 0.7.1 Maemo6 (04/02/2012)
 XSBC-Bugtracker: http://bugs.maemo.org/
