## python-sympy 0.7.3-2maemo2

=== debian/changelog ===
python-sympy (0.7.3-2maemo2) stable; urgency=low

  SymPy 0.7.3 Maemo2 (07/08/2013) :
   * SymPy 0.7.3 (14/07/2013) version for Maemo 5 Fremantle (05/08/2013);
   * without "tests" subfolders to save installation space;
   * 20 MB of Python code after installation which is optified.


 -- SymPy development team <sympy@googlegroups.com>  Wed, 07 Aug 2013 13:44:37 +0000
