## python-sympy 0.7.3-2maemo2-m4

=== debian/changelog ===
python-sympy (0.7.3-2maemo2-m4) stable; urgency=low

  SymPy 0.7.3 Maemo2 (07/08/2013) :
   * SymPy 0.7.3 (14/07/2013) version for Maemo 4 Diablo (05/08/2013);
   * without "tests" subfolders to save 11MB of installation space;
   * 20 MB of Python code after installation.


 -- SymPy development team <sympy@googlegroups.com>  Wed, 07 Aug 2013 13:42:35 +0000
