## python-sympy 0.7.3-3maemo3

=== debian/changelog ===
python-sympy (0.7.3-3maemo3) stable; urgency=low

  SymPy 0.7.3 Maemo3 (07/08/2013) :
   * "Plot()" with PyGlet is fixed, opening a PyGlet window.


 -- SymPy development team <sympy@googlegroups.com>  Wed, 07 Aug 2013 20:02:25 +0000
