=== debian/rules ===
--- 
+++ 
@@ -61,11 +61,15 @@
 	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
 	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/circuitplot.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/circuitplot.py"
 	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
+	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/circuitutils.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/circuitutils.py"
+	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
 	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/commutator.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/commutator.py"
 	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
 	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/constants.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/constants.py"
 	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
 	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/dagger.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/dagger.py"
+	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
+	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/density.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/density.py"
 	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
 	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/gate.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/gate.py"
 	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
@@ -73,15 +77,17 @@
 	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
 	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/hilbert.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/hilbert.py"
 	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
+	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/identitysearch.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/identitysearch.py"
+	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
 	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/innerproduct.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/innerproduct.py"
-	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
-	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/kronecker.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/kronecker.py"
 	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
 	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/matrixcache.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/matrixcache.py"
 	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
 	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/matrixutils.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/matrixutils.py"
 	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
 	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/operator.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/operator.py"
+	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
+	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/operatorset.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/operatorset.py"
 	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
 	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/piab.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/piab.py"
 	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
@@ -94,9 +100,3 @@
 	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/qubit.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/qubit.py"
 	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
 	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/represent.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/represent.py"
-	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
-	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/shor.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/shor.py"
-	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
-	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/spin.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/spin.py"
-	mkdir -p "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/"
-	cp -a "src/usr/lib/python2.5/site-packages/sympy/physics/quantum/state.py" "$(CURDIR)/debian/python-sympy//usr/lib/python2.5/site-packages/sympy/physics/quantum/state.py"
